{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-03T16:26:32",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-03T16:26:32",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2237681,
    "intensities": {
        "ne": 41.640711,
        "nw": 48.103761,
        "se": 49.58936,
        "sw": 46.009434
    },
    "mime_type": "image/png",
    "name": "Cheese_and_ponies_walking_goofily_S9E14.png",
    "orig_sha512_hash": "01a76b14533844c79bd97208e481fba202caa216047ce0df80fc47ed60fb89710baa81dab84452b8f72f2d00471576b906c9a3b8464f636e25fc9e487a356962",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237681.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237681/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237681/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237681/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237681/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237681/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237681/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237681/thumb_tiny.png"
    },
    "score": 9,
    "sha512_hash": "6aff2f83c331a87a95dbc18b8e9918e927701e99bba339e6a73596b45081ba8eac4a849073cedded25ee1de5978b313a8cdd09379728d9b6eba61f1aae5b76c0",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        20163,
        27141,
        33855,
        33983,
        37763,
        38185,
        40482,
        40953,
        42939,
        46482,
        99437,
        189390,
        455677,
        505831
    ],
    "tags": [
        "background pony",
        "female",
        "male",
        "mare",
        "pinkie pie",
        "pony",
        "safe",
        "screencap",
        "stallion",
        "unnamed pony",
        "hard hat",
        "cheese sandwich",
        "the last laugh",
        "summermint"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T07:27:26",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 9,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237681__safe_screencap_cheese+sandwich_pinkie+pie_pony_the+last+laugh_spoiler-colon-s09e14_background+pony_female_hard+hat_male_mare_stallion_unnamed+pony.png",
    "width": 1920,
    "wilson_score": 0.5756352705313071
}
